;Format;
; Text,ColorUp,ColorDown,Font,FontSize,Left,Top,Width,Height

[Setup]
LabelBackBtn=< 上一步,,,微软雅黑,8
LabelNextBtn=下一步 >,,,微软雅黑,8
LabelFinishBtn=完  成,,,微软雅黑,8
LabelCancelBtn=取  消,,,微软雅黑,8
LabelSelectLang=选择语言,,,微软雅黑,10,16,52
LabelVersion=Select language version of 7.1 USB,,,微软雅黑,10,184,20
LabelAudioExt=Audio Extension for installation,,,微软雅黑,10,184,52
LabelInstall=安装中...,,,微软雅黑,10,16,24
LabelReboot=是否重新开机以完成安装,,,微软雅黑,10,40,16
LabelRebootRadioBtn=是，立即重新启动,,,微软雅黑,10
LabelNoRebootRadioBtn=否，稍后再重新启动,,,微软雅黑,10
LabelTitle=HP 7.1 USB音频安装
LabelWarning1=Device using NOW! Please close all use application and PLUG-OUT the device.
LabelWarning2=Installation failed.
LabelWarning3=Please RE-PLUG the device!

[Uninstall]
LabelUninstallBtn=解除安装,,,微软雅黑,8
LabelCancelBtn=取  消,,,微软雅黑,8
Label1=请按下“解除安装”从本机解除安装7.1 USB音频程式,,,微软雅黑,10,88,24
Label2=或者按下“取消”离开本程序,,,微软雅黑,10,88,40
LabelTitle=7.1 USB音频解除安装
LabelWarning1=The device is plug. Please RE-PLUG device!

[Main]
LabelMenu1=保  存,,,微软雅黑,11,495,465,64,16
LabelMenu2=读  取,,,微软雅黑,11,566,465,64,16
LabelMenu3=About,,,微软雅黑,11,634,465,64,16




LabelPageEQ=均衡器,0x00FFFFFF,0x00E8BB7C,微软雅黑,14,284,408

LabelPageVirtual7ch1=环绕7.1,0x00FFFFFF,0x00E8BB7C,微软雅黑,14,,408

LabelPageEffect=环境音效,0x00FFFFFF,0x00E8BB7C,微软雅黑,14,,408


LabelPageMic=麦克风,0x00FFFFFF,0x00E8BB7C,微软雅黑,14,,408
LabelActive=耳机连接,,,微软雅黑,9,44,32,95,14
LabelUnactive=耳机未连接,,,微软雅黑,9,44,32,95,14
LabelSetting=当前音效设定:,,,微软雅黑,9,503,36,150,14
LabelSX=设定1,,,微软雅黑,9,663,36,50,14
;LabelFeatures=功能介紹,0x00FFFFFF,,微软雅黑,16,56,293,96,24
;LabelCompanyName=HP_7.1耳机,0x00FFFFFF,,微软雅黑,18,111,137,234,28
LabelWarning=尚未侦测到装置

[EQ]
LabelEQEnable=EQ开启,0x00FFFFFF,0x00FEE5C2,微软雅黑,11,0,5,121,16
LableEQ3DEnable=3D开启,0x00FFFFFF,0x00FEE5C2,微软雅黑,11,122,5,121,16
LabelEQReset=默  认,0x00FFFFFF,0x00FEE5C2,微软雅黑,11,243,5,121,16
LabelEQS1=EQ 1,0x00FFFFFF,0x00FEE5C2,微软雅黑,11,1,32,93,16
LabelEQS2=EQ 2,0x00FFFFFF,0x00FEE5C2,微软雅黑,11,93,32,93,16
LabelEQS3=EQ 3,0x00FFFFFF,0x00FEE5C2,微软雅黑,11,182,32,93,16
LabelEQS4=EQ 4,0x00FFFFFF,0x00FEE5C2,微软雅黑,11,272,32,93,16
LabelEQ60Hz=60Hz,0x00FFFFFF,,,,68,272
LabelEQ300Hz=300Hz,0x00FFFFFF,,,,126,272
LabelEQ1200Hz=1200Hz,0x00FFFFFF,,,,185,272
LabelEQ3600Hz=3600Hz,0x00FFFFFF,,,,244,272
LabelEQ12000Hz=12000Hz,0x00FFFFFF,,,,304,272


[Effect]
LabelEffectNothing=普 通,0x00FFFFFF,0x00FEE5C2,微软雅黑,11,0,5,75,16
LabelEffectTheater=影 院,0x00FFFFFF,0x00FEE5C2,微软雅黑,11,73,5,75,16
LabelEffectBathroom=浴  室,0x00FFFFFF,0x00FEE5C2,微软雅黑,11,146,5,75,16
LabelEffectLivingroom=客  厅,0x00FFFFFF,0x00FEE5C2,微软雅黑,11,219,5,75,16
LabelEffectStoneGallery=石  廊,0x00FFFFFF,0x00FEE5C2,微软雅黑,11,292,5,75,16

[Mic]
LabelMicBoost=增  强,0x00FFFFFF,0x00FEE5C2,微软雅黑,11,0,4,184,16
LabelMicMute=静  音,0x00FFFFFF,0x00FEE5C2,微软雅黑,11,183,4,184,16
LabelMicGain=麦克风增益,0x00FFFFFF,,微软雅黑,10,271,46,70,16
LabelMicValue=0,0x00FFFFFF,,,,302,77

[Virtual7ch1]
Label7ch1Enable=环绕7.1启用,0x00FFFFFF,0x00FEE5C2,微软雅黑,11,1,5,92,25
LabelVirtualClockwise=逆时针,0x00FFFFFF,0x00FEE5C2,微软雅黑,11,92,5,92,25
LabelVirtualCounterclockwise=顺时针,0x00FFFFFF,0x00FEE5C2,微软雅黑,11,180,5,92,25
Label7ch1Reset=默认,0x00FFFFFF,0x00FEE5C2,微软雅黑,11,273,5,92,25


[About]
LabelAbout=Copyright (C) 2016 HP electro-acoustic sound.      All rights  reserved.,0x00000000

[GlobalFont]
;Font=微软雅黑
;FontSize=10
ColorUp=0x00FFFFFF
ColorDown=0x00FEE5C2